@charset "utf-8";
/* CSS Document */
body {margin:0px; font-size:14px!important; font-family: 'Arvo', serif;!important; font-weight:400; background-color:#000000!important; color:#000000!important;}
h1 {color:#000000; font-size:25px!important; font-weight:900!important;  font-family: 'Marcellus SC', serif;!important;}
h2 {color:#000000; font-size:32px!important; font-weight:500; margin-top:20px; font-family: 'Marcellus SC', serif;!important;}
h3 {color:#000000!important; font-size:25px!important; font-weight:500; font-family: 'Marcellus SC', serif;!important; padding:0px; margin:0px;}
h4 {color:#ffffff; font-size:19px!important; font-weight:500!important;  font-family: 'Marcellus SC', serif;!important;}
h5 {color:#fff; font-size:21px!important; font-weight:700; margin-top:20px; font-family: 'Marcellus SC', serif;!important;}
h6 {color:#000000; font-size:19px!important; font-weight:500!important;  font-family: 'Arvo', serif;!important;}

a {color:#000000; text-decoration:none;  font-family: 'Arvo', serif;!important;}
a:hover {color:#000000; text-decoration:underline; font-family: 'Arvo', serif;!important;}
a:visted {color:#000000; text-decoration:none;  font-family: 'Arvo', serif;!important;}

/*CSS Menu*/
#jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {font-size:17px;}
#jux_megamenucss3 .megamenu .js-megamenu {font-family: 'Arvo'!important;}

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1200px; margin-right:auto; margin-left:auto;}
#block_cont_thin {max-width:800px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

/*Template CSS*/
#wrap_top {background-color:#d0ad98;}
#frt_space {width:100%;}
#frt_news_module {max-width:1000px; margin:auto;}
#wrap_frt_module {width:100%;}
#wrap_content {width:100%; background-color:#ffffff; clear:both; overflow:hidden;}
#inner_content {width:100%; padding:25px;}
#wrap_map {width:100%;}
#wrap_sponsor {background-color:#ffffff; padding-top:25px;}

#menu_padding {margin-top:50px;}

#wrap_footer {width:100%; min-height:100px; overflow:hidden; background-color:#000000; color:#ffffff;}
#footer_text {color:#ffffff;}
#footer_text a {color:#ffffff; text-decoration:none;}
#footer_text a:hover {color:#ffffff; text-decoration:underline;}
#footer_text a:visited {color:#ffffff; text-decoration:none;}

/*Widgetkit Only CSS*/
.wk_frt_news {color:#ffffff;}
.wk_frt_news .uk-panel-title {color:#fff!important;}
.wk_frt_news .uk-button {color:#fff; background:none; border:1px solid #ffffff!important;}
.uk-margin {font-size:14px;}
.prod_menu .uk-panel-title {font-size:19px!important; font-family: 'Marcellus SC', serif;!important; font-weight:400;} 
.prod_menu .uk-panel-title a:link {font-size:19px!important; font-family: 'Marcellus SC', serif;!important; font-weight:400;}
.prod_menu .uk-panel-title a:hover {font-size:19px!important; font-family: 'Marcellus SC', serif;!important; font-weight:400;}
.prod_menu .uk-panel-title a:visited {font-size:19px!important; font-family: 'Marcellus SC', serif;!important; font-weight:400;}

/*Content CSS*/
#cast_box {max-width:800px; margin:auto; background-color:#e7d6cb; padding:20px;}


/*Front Page Layout CSS*/

/*Bootstrap Button Override CSS*/
.page-header {margin-bottom:15px; padding-top:15px; }